## eole-envole-connecteur 1.2+1-3

=== Makefile ===
################################
# Makefile pour XXX-XXX
################################

SOURCE=econnect
VERSION=1.2
EOLE_VERSION=2.3
PKGAPPS=oui

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-envole-connecteur (1.2+1-3) envole-4-unstable; urgency=low

  [ Christophe LEON ]
  * [4d66b20] fixes #17063 , il manque le user-infos ecs_lesitetv_profil pour portail=cel
  * [f0531b5] fixes #14678 : backport modif 5a569d6c

  [ Arnaud Fornerot ]
  * [7fb60d6] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [bacbeae] Arnaud Fornerot: Update package since “debian/envole/4/1.2+1-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 08 Nov 2016 10:08:58 +0100

eole-envole-connecteur (1.2+1-2) envole-4-unstable; urgency=low

  [ Christophe LEON ]
  * [4226e5d] Génération du econnect_uniqueid dans le cas du sso distant (ref: #11787)
  * [8b4ecf6] suite

  [ Arnaud Fornerot ]
  * [d44620e] report modif source de cleon dans patch
  * [bde83bc] resolution de conflit

  [ Daniel Dehennin ]
  * [fb37780] Merge branch 'e4/master'

  [ EOLE Build Daemon ]
  * [bd6bd66] Daniel Dehennin: Update package since “debian/envole/4/1.2+1-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 15 Mar 2016 10:03:35 +0100

eole-envole-connecteur (1.2+1-1) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [8d04905] passer en version 1.2
  * [621923f] Merge branch 'patch'
  * [d9d5128] passer en v1.2
  * [533fcb2] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [c2225ed] Arnaud Fornerot: Update package since “debian/envole/4/1.1+11-10”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 08 Mar 2016 09:44:46 +0100

eole-envole-connecteur (1.1+11-10) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [5e73543] suppression eolisation
  * [ab2168c] ajout gitignore
  * [d56bc34] replacement eolisation
  * [4f79f47] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [2617788] Arnaud Fornerot: Update package since “debian/envole/4/1.1+11-9”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 08 Mar 2016 09:37:40 +0100

eole-envole-connecteur (1.1+11-9) envole-4-unstable; urgency=low

  [ Christophe LEON ]
  * [3a0d743] corrections 2admin
  * [e06e2b4] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [f3e56ac] Christophe LEON: Update package since “debian/envole/4/1.1+11-8”

 -- Christophe LEON <christophe.leon@ac-reunion.fr>  Fri, 04 Mar 2016 12:49:14 +0100

eole-envole-connecteur (1.1+11-8) envole-4-unstable; urgency=low

  [ Christophe LEON ]
  * [4af2f79] ajout méthode getProfil()
  * [bdd92f2] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [656fee2] Christophe LEON: Update package since “debian/envole/4/1.1+11-7”

 -- Christophe LEON <christophe.leon@ac-reunion.fr>  Fri, 04 Mar 2016 11:31:36 +0100

eole-envole-connecteur (1.1+11-7) envole-4-unstable; urgency=low

  [ Christophe LEON ]
  * [4908f4f] fixes #14303 sonde piwik
  * [1d7f76f] ref #14380  définir un second admin de l'application
  * [edce600] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [4775048] Christophe LEON: Update package since “debian/envole/4/1.1+11-6”

 -- Christophe LEON <christophe.leon@ac-reunion.fr>  Thu, 03 Mar 2016 13:50:41 +0100

eole-envole-connecteur (1.1+11-6) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [bb42ab1] integration edubridge
  * [18a5837] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [fb5c8bf] Arnaud Fornerot: Update package since “debian/envole/4/1.1+11-5”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 16 Feb 2016 10:56:38 +0100

eole-envole-connecteur (1.1+11-5) envole-4-unstable; urgency=low

  [ Christophe LEON ]
  * [371476b] correction sur l'attribut user pour madmagz, secureid au lieu de securid
  * [068b4b9] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [0e6b14e] Christophe LEON: Update package since “debian/envole/4/1.1+11-4”

 -- Christophe LEON <christophe.leon@ac-reunion.fr>  Tue, 10 Nov 2015 11:17:47 +0100

eole-envole-connecteur (1.1+11-4) envole-4-unstable; urgency=low

  [ Christophe LEON ]
  * [7700ecb] Ajout de la doc
  * [bd276e9] ref: #13917 ajout de madmagz
  * [a283bcc] modification du lien madmagz
  * [4c538b0] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [1dcf926] Christophe LEON: Update package since “debian/envole/4/1.1+11-3”

 -- Christophe LEON <christophe.leon@ac-reunion.fr>  Thu, 05 Nov 2015 12:32:53 +0100

eole-envole-connecteur (1.1+11-3) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [e0bd6a6] dependances

  [ EOLE Build Daemon ]
  * [9f280b5] Arnaud Fornerot: Update package since “debian/envole/4/1.1+11-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 03 Jun 2015 15:46:36 +0200

eole-envole-connecteur (1.1+11-2) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [78c8d41] dépendances

  [ EOLE Build Daemon ]
  * [eea9a20] Arnaud Fornerot: Update package since “debian/envole/4/1.1+11-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 03 Jun 2015 15:09:37 +0200

eole-envole-connecteur (1.1+11-1) envole-4-unstable; urgency=low

  [ Christophe LEON ]
  * [10b6303] Adaptation SSO distant
  * [76f4bb6] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [3e62ccc] Christophe LEON: Update package since “debian/envole/4/1.1+10-1”

 -- Christophe LEON <christophe.leon@ac-reunion.fr>  Fri, 29 May 2015 14:54:00 +0200

eole-envole-connecteur (1.1+10-1) envole-4-unstable; urgency=low

  [ Christophe LEON ]
  * [fdc5872] Adaptation SSO distant
  * [8d9dea2] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [8172e45] Christophe LEON: Update package since “debian/envole/4/1.1+9-1”

 -- Christophe LEON <christophe.leon@ac-reunion.fr>  Fri, 29 May 2015 14:43:40 +0200

eole-envole-connecteur (1.1+9-1) envole-4-unstable; urgency=low

  [ Christophe LEON ]
  * [b9c3850] ref #11794 variable proxy par défaut a vide
  * [1a9c7a8] ref #11787: Prise en compte d'un SSO distant
  * [a7ae39c] Merge branch 'master' into dist/envole/4/master



=== debian/control ===
Source: eole-envole-connecteur
Section: web
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4 
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/envole-connecteur
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/envole-connecteur/repository

Package: eole-envole-connecteur
Architecture: all
Depends: ${misc:Depends}, eole-web (>= 2.4.2~0), eole-client-annuaire, curl
Description: Templates et dictionnaires pour envole-connecteur "EOLE".
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: envole-connecteur-apps
Section: metapackages
Architecture: all
Depends: ${misc:Depends}, eole-web-pkg (>= 2.4.2~0), eole-client-annuaire-pkg
Description: Sources pour envole-connecteur "eole"
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

## eole-envole-connecteur 1.2+2-34

=== Makefile ===
--- 
+++ 
@@ -4,8 +4,10 @@
 
 SOURCE=econnect
 VERSION=1.2
-EOLE_VERSION=2.3
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.1
 PKGAPPS=oui
+
 
 ################################
 # Début de zone à ne pas éditer

=== debian/changelog ===
eole-envole-connecteur (1.2+2-34) envole-5-unstable; urgency=low

  [ cleon ]
  * [613c2e9] modification du connecteur CNS suite

  [ Christophe LEON ]
  * [fa5da34] Merge branch 'patch'
  * [dca4e00] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [07250da] Christophe LEON: Update package since “debian/envole/4/1.2+2-33”

 -- Christophe LEON <christophe.leon@ac-reunion.fr>  Thu, 17 Mar 2022 11:35:26 +0100

eole-envole-connecteur (1.2+2-33) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [a4f77c7] modification du connecteur CNS
  * [6c377ca] Merge branch 'patch'
  * [454adec] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [263689b] Arnaud Fornerot: Update package since “debian/envole/4/1.2+2-32”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 03 Mar 2022 09:19:15 +0100

eole-envole-connecteur (1.2+2-32) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [a53c9f5] rapatrier les variables eoledb dans la famille eoledb (ref #33188)
  * [d458b09] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [b620901] Arnaud Fornerot: Update package since “debian/envole/4/1.2+2-31”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 05 Oct 2021 15:27:00 +0200

eole-envole-connecteur (1.2+2-31) envole-5-unstable; urgency=low

  [ cleon ]
  * [70b426a] ref #29879 / code long ARK affiché en entier
  * [d0f0b5e] ref #31578 Pb Affichage ressources GAR sur multi-affectation

  [ Christophe LEON ]
  * [73c6684] Merge branch 'patch'
  * [808a1d2] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [8fff305] Christophe LEON: Update package since “debian/envole/4/1.2+2-30”

 -- Christophe LEON <christophe.leon@ac-reunion.fr>  Tue, 20 Apr 2021 13:59:41 +0200

eole-envole-connecteur (1.2+2-30) envole-5-unstable; urgency=low

  [ Pierre Cadeot ]
  * [e4cb1fc] fixes #32026 prise en charge National_ens postes en réadaptation
  * [5b4dd4f] ref #32026 update script verson

  [ Christophe LEON ]
  * [5e9a0f6] Merge branch 'patch'
  * [d0fe7bc] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [0193078] Christophe LEON: Update package since “debian/envole/4/1.2+2-29”

 -- Christophe LEON <christophe.leon@ac-reunion.fr>  Fri, 02 Apr 2021 09:59:14 +0200

eole-envole-connecteur (1.2+2-29) envole-5-unstable; urgency=low

  [ Christophe LEON ]
  * [9f234eb] ref #30129, affichage ARK pour tous
  * [6faecc4] Merge branch 'patch'
  * [cd3b312] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [4a8ed8d] Christophe LEON: Update package since “debian/envole/4/1.2+2-28”

 -- Christophe LEON <christophe.leon@ac-reunion.fr>  Mon, 29 Mar 2021 15:59:15 +0200

eole-envole-connecteur (1.2+2-28) envole-5-unstable; urgency=low

  [ Pierre Cadeot ]
  * [57b3fc7] fixes #31094 prise en compte des personnels AESH

  [ Arnaud Fornerot ]
  * [8b800fb] Merge branch 'patch'
  * [903c8f0] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [e52eefd] Arnaud Fornerot: Update package since “debian/envole/4/1.2+2-27”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 12 Nov 2020 10:11:52 +0100

eole-envole-connecteur (1.2+2-27) envole-5-unstable; urgency=low

  [ Christophe LEON ]
  * [396e5a6] fixes #30665 Responsables d'affectation qui ont changés d'établissement
  * [530cdd9] fixes #30780 / Connecteur edumedia en https
  * [58d4c29] Merge branch 'patch'
  * [94bc84e] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [290b5e8] Christophe LEON: Update package since “debian/envole/4/1.2+2-26”

 -- Christophe LEON <christophe.leon@ac-reunion.fr>  Wed, 14 Oct 2020 11:27:26 +0200

eole-envole-connecteur (1.2+2-26) envole-5-unstable; urgency=low

  [ Pierre Cadeot ]
  * [01b3e6b] ref #30334 mise a jour du numero de version du script aaf2gar.sh

  [ Christophe LEON ]
  * [35cc65a] Merge branch 'patch'
  * [281c215] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [aff88a0] Christophe LEON: Update package since “debian/envole/4/1.2+2-25”

 -- Christophe LEON <christophe.leon@ac-reunion.fr>  Fri, 19 Jun 2020 12:21:17 +0200

eole-envole-connecteur (1.2+2-25) envole-5-unstable; urgency=low

  [ Pierre Cadeot ]
  * [598d09a] fixes #30334 prise en charge GARv4

  [ Christophe LEON ]
  * [b572a66] affichage erreur si pb de récup archive
  * [aab7b26] fixes #29553 Ajout lien vers "mentions informatives RGPD du GAR"
  * [c5fb537] fixes #30129 Afficher le code ARK pour chaque ressource du GAR
  * [4146929] Merge branch 'patch'
  * [531a4b8] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [80ac526] Christophe LEON: Update package since “debian/envole/4/1.2+2-24”

 -- Christophe LEON <christophe.leon@ac-reunion.fr>  Thu, 18 Jun 2020 14:28:09 +0200

eole-envole-connecteur (1.2+2-24) envole-5-unstable; urgency=low

  [ Pierre Cadeot ]
  * [0d57689] fixes #29879 libelles vides des divisions

  [ Arnaud Fornerot ]
  * [8920089] Merge branch 'patch'
  * [0f56e8e] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [88bca4b] Arnaud Fornerot: Update package since “debian/envole/4/1.2+2-23”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 10 Apr 2020 16:58:43 +0200

eole-envole-connecteur (1.2+2-23) envole-5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [30aca75] fixes: #29764 : utilisation de la commande service pour recharger eole-sso

  [ Arnaud Fornerot ]
  * [7fd9c58] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [beadf4e] Arnaud Fornerot: Update package since “debian/envole/4/1.2+2-22”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 02 Apr 2020 13:50:17 +0200

eole-envole-connecteur (1.2+2-22) envole-5-unstable; urgency=low

  [ Pierre Cadeot ]
  * [bf18b99] fixes #29328 correction sur le XSL GAR-ENT-Enseignant-PersonMEF-noTRI.xsl
  * [18f7c4e] fixes #29328 correctif des effets de bords du correctif rev bf18b994


=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: eole-envole-connecteur
 Architecture: all
-Depends: ${misc:Depends}, eole-web (>= 2.4.2~0), eole-client-annuaire, curl
+Depends: ${misc:Depends}, eole-web (>= 2.5.2), eole-db, eole-client-annuaire, curl, eole-sondepiwik
 Description: Templates et dictionnaires pour envole-connecteur "EOLE".
  .
  Pour toute information complémentaire, veuillez vous rendre sur le
@@ -19,7 +19,7 @@
 Package: envole-connecteur-apps
 Section: metapackages
 Architecture: all
-Depends: ${misc:Depends}, eole-web-pkg (>= 2.4.2~0), eole-client-annuaire-pkg
+Depends: ${misc:Depends}, eole-web-pkg (>= 2.5.2), eole-client-annuaire-pkg, sondepiwik-apps
 Description: Sources pour envole-connecteur "eole"
  .
  Pour toute information complémentaire, veuillez vous rendre sur le
